import 'package:prokit/main/utils/AppConstant.dart';

const t5_bg_card_1 = "$BaseUrl/images/theme5/t5_bg_card_1.png";
const t5_bg_card_2 = "$BaseUrl/images/theme5/t5_bg_card_2.png";
const t5_bg_card_3 = "$BaseUrl/images/theme5/t5_bg_card_3.png";
const t5_bg_walk_1 = "images/theme5/t5_bg_walk_1.png";
const t5_bg_walk_3 = "images/theme5/t5_bg_walk_3.png";
const t5_ic_profile_2 = "$BaseUrl/images/theme5/t5_ic_profile_2.jpg";
const t5_ic_walk1 = "$BaseUrl/images/theme5/t5_ic_walk1.png";
const t5_ic_walk_1 = "$BaseUrl/images/theme5/t5_ic_walk_1.png";
const t5_ic_walk_2 = "$BaseUrl/images/theme5/t5_ic_walk_2.png";
const t5_ic_walk_3 = "$BaseUrl/images/theme5/t5_ic_walk_3.png";
const t5_login = "images/theme5/t5_login.png";
const t5_profile_3 = "$BaseUrl/images/theme5/t5_profile_3.jpeg";
const t5_profile_4 = "$BaseUrl/images/theme5/t5_profile_4.jpeg";
const t5_profile_5 = "$BaseUrl/images/theme5/t5_profile_5.jpeg";
const t5_profile_6 = "$BaseUrl/images/theme5/t5_profile_6.jpeg";
const t5_profile_7 = "$BaseUrl/images/theme5/t5_profile_7.jpeg";
const t5_profile_8 = "$BaseUrl/images/theme5/t5_profile_8.jpeg";
const t5_profile_9 = "$BaseUrl/images/theme5/t5_profile_9.jpeg";
const t5_ragistration = "$BaseUrl/images/theme5/t5_ragistration.png";
const t5_verification = "$BaseUrl/images/theme5/t5_verification.png";
const t5_walk_2 = "images/theme5/t5_walk_2.png";
const t5_img_fingerprint = "images/theme5/t5_fingerprint.svg";
const t5_analysis = "images/theme5/t5_analysis.svg";
const t5_call_answer = "images/theme5/t5_call_answer.svg";
const t5_circle = "images/theme5/t5_circle.svg";
const t5_coupon = "images/theme5/t5_coupon.svg";
const t5_customer_service = "images/theme5/t5_customer_service.svg";
const t5_dollar_exchange = "images/theme5/t5_dollar_exchange.svg";
const t5_drop = "images/theme5/t5_drop.svg";
const t5_img_fingerprint_2 = "images/theme5/t5_fingerprint_2.svg";
const t5_invoice = "images/theme5/t5_invoice.svg";
const t5_light_bulb = "images/theme5/t5_light_bulb.svg";
const t5_list_check = "images/theme5/t5_list_check.svg";
const t5_img_notification = "images/theme5/t5_notification.svg";
const t5_options = "images/theme5/t5_options.svg";
const t5_paperplane = "images/theme5/t5_paperplane.svg";
const t5_img_settings = "images/theme5/t5_settings.svg";
const t5_translate = "images/theme5/t5_translate.svg";
const t5_wallet = "images/theme5/t5_wallet.svg";
const t5_wallet_2 = "images/theme5/t5_wallet_2.svg";
const t5_wifi = "images/theme5/t5_wifi.svg";
const t5_user = "images/theme5/t5_user.svg";
const t5_img_home = "images/theme5/t5_home.svg";
const t5_notification_2 = "images/theme5/t5_notification_2.svg";
const t5_payments = "images/theme5/t5_payment.svg";
